API ReferenceapicontentGET /v1/autocard/resolve

GET /v1/autocard/resolve

Service: content · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • type (string) required
  • id (string) required

Responses

200 Resolved entity for autocard/mention

{
  "type": "object",
  "properties": {
    "type": {
      "type": "string"
    },
    "id": {
      "type": "string"
    },
    "title": {
      "type": "string"
    },
    "subtitle": {
      "type": [
        "string",
        "null"
      ]
    },
    "imageUrl": {
      "type": [
        "string",
        "null"
      ]
    }
  },
  "required": [
    "type",
    "id",
    "title",
    "subtitle",
    "imageUrl"
  ]
}

404 Entity not found

Example

curl -X GET https://content.platform.loop.health/v1/autocard/resolve \
  -H "Authorization: Bearer $ACCESS_TOKEN"